<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrConfirmationTerminationMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrConfirmationTermination">
            <id property="fzchrduuid" column="FZCHRDUUID" jdbcType="CHAR"/>
            <id property="recid" column="RECID" jdbcType="VARCHAR"/>
            <result property="djxh" column="DJXH" jdbcType="VARCHAR"/>
            <result property="nsrsbh" column="NSRSBH" jdbcType="VARCHAR"/>
            <result property="jcyy" column="JCYY" jdbcType="VARCHAR"/>
            <result property="hzrq" column="HZRQ" jdbcType="DATE"/>
            <result property="enteringtime" column="ENTERINGTIME" jdbcType="TIMESTAMP"/>
            <result property="iTime" column="I_TIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        FZCHRDUUID,RECID,DJXH,
        NSRSBH,JCYY,HZRQ,
        ENTERINGTIME,I_TIME,uni_code
    </sql>
</mapper>
